Compatibilidad de PL/SQL Developer

Compatibilidad

Sistema operativo para despliegue
  • Windows Server 2019
  • Windows Server 2016
  • Windows 10
  • Windows 8.1
  • Windows 8
  • Windows Server 2012
  • Windows 7
  • Windows Server 2008
  • Windows Vista
  • Windows XP
  • Windows Server 2003
Arquitectura de producto
  • 32Bit
  • 64Bit
Tipo de producto
  • Aplicación
Contenedores compatibles
  • Base de datos Oracle 19c
  • Base de datos Oracle 18c
  • Base de datos Oracle 12c
  • Base de datos Oracle 11g
  • Base de datos Oracle 10g
  • Oracle Database 9i
  • Oracle Database 8i
  • Oracle Database 8.x
  • Oracle Database 7.x

Requisitos previos

System requirements
PL/SQL Developer will run on Windows XP, 2003, 2008, Vista, Windows 7, Windows 8 and Windows 10. The supported Oracle Server versions are 7.x, 8.x, 8i, 9i, 10g, 11g, 12c, 18c and 19c on any platform. To connect to an Oracle database, the 32 bit PL/SQL Developer version requires a 32 bit Oracle Client and the 64 bit PL/SQL Developer version requires a 64 bit Oracle Client.